@media (min-width: 1200px) {
    .container {
        width: 1000px;
    }

    .container img {
        max-width: 1000px;
        text-align: center;
    }
}

@media (max-width: 1200px) {
    .container img {
        max-width: 100%;
        text-align: center;
    }
}

.form-error, .termins-error, .rem-error, .add-error, .notregistred {
    color: #d9534f;
}

.form-msg {
    color: #5cb85c;
}

.checkbox {
    -webkit-user-select:none;
    -khtml-user-select:none;
    -moz-user-select:none;
    -o-user-select:none;
    user-select:none;
}

.table > tbody > tr > td {
    vertical-align: middle;
}

.table > tbody > tr > td.alignright {
    text-align: right;
    width: 180px;
}

.sidebar {
    margin-top: 15px;
    text-align: center;
}

h3 {
    margin-top: 0;
}

#datetimepicker {
    padding-left: 15px;
}

.listseparator {
    margin-left: -30px;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 300px;
    height: 2px;
    background: #d9534f;
    max-width: 95%;
}

.sociallogo {
    width: 32px;
    border-radius: 4px;
}







